#menu .ddsmoothmenu {
	background:#00007f;
}
#menu .ddsmoothmenu li > ul li > ul {
	background-color:#00007f;
}
#menu .ddsmoothmenu li li {
	background: #00007f;
}
#menu .ddsmoothmenu li li a:link, #menu .ddsmoothmenu li li a:visited {
	color: #ffffff;
	background-color:#00007f;
}
#menu .ddsmoothmenu li li a.selected, #menu .ddsmoothmenu li li a:hover {
	color: #000;
	background-color:#f00;
}

.footer {
	background-color:#00007f;
	color:#b4d4e5;
}
.footer h1, .footer h2, .footer h3, .footer h4, .footer h5, .footer h6 {
	color:#ffffff;
	background:url(images/footer-sep-blue.png) bottom repeat-x;
}
.footer ul li a {
	color:#b4d4e5;
}
.footer a:hover {
	color:#b4d4e5;
}
.footer-strip {
	background:url(images/footer-line-blue.png) repeat-x;
}
.bottom-footer {
	background-color:#ff0000;
	color:#000000;
}
.bottom-footer .footer_bottom_inner span.copyright a{
color:#9dbfd1;
}
.footer .searchform input[type="text"] {
	background:url(images/search-bg-blue.png) no-repeat;
	color:#b4d4e5;
}
.footer .searchform input[type="submit"] {
	background:url(images/search-footer-glass.png) no-repeat;
}
.footer .searchform input[type="text"] {
	background:url(images/search-bg-blue.png) no-repeat;
	color:#b4d4e5;
}
<div class="dp_breadcrumb_main" ...>
<span class="dp_breadcrumb_span_1" ...><a class="dp_breadcrumb_a_1" ...> ...</a></span>
<span class="dp_breadcrumb_span_2" ...><a class="dp_breadcrumb_a_2" ...> ...</a></span>
<span class="dp_breadcrumb_span_3 dp_breadcrumb_span_last" ...><a class="dp_breadcrumb_a_3 dp_breadcrumb_a_last" ...> ...</a></span>
</div>